﻿/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/* MARGIN, PADDING & SIZE ADJUSTMENTS OVERWRITE
----------------------------------------------------- */

#copyright {width:33%}
#credit {width:66%}
#credit {text-align:right}

#navigation { margin-top:-10px; !important}

.archive-description {margin-bottom:15px;}

.home #filter-bar {padding: 5px 0 15px 0; }
.archive #filter-bar {border-top: 1px solid #E0E0E0; padding: 15px 0; }
.search #filter-bar {padding: 0 0 15px 0; }

.widget_categories .children .cat-item { border:0}
.rpwe_widget ul li {border:0}

.addthis_toolbox { margin:0 0 15px 0}

.archive_header .catrss a { text-indent: -9999px; width:24px; height:24px; background: url(images/ico-rss-archive.png) no-repeat 0 0; display:inline-block; vertical-align:middle; !important }
ul.social-icons li.rss a { width:24px; height:24px; background: url(images/ico-rss-archive.png) no-repeat 0 0; display:inline-block; vertical-align:middle; !important }

#connect h4 { text-transform:uppercase; margin-bottom: 5px;}

.post-meta .edit { margin-left:5px}

#sidebar .widget_custom_recent_entries ul li a {font-size:13px; !important}

#contributions ul li { border:none; width: 100%; margin:0 0 .2em .2em; !important}

/* Search Suggest result window overwrite */

.ac_results li {padding: 7px 7px 7px 26px; border-bottom:1px solid #e1e1e1; !important }
.ac_over { background: #f3f3f3 url(images/ico-qs-hover.png) no-repeat 5px 6px; !important}

/* Post Image styling and size overwrite */

.entry img {padding:5px; background:#ffffff; border:1px solid #e0e0e0; max-width:98.4% !important}
.entry img:hover, entry .wp-caption:hover { background:#eeeeee }

.entry .wp-caption { padding: 5px; text-align: center; background: #ffffff; border: solid 1px #e0e0e0; max-width:98.4% !important}
.entry .wp-caption img { max-width:100%; margin: 0; background: none; border: 0; !important}
.entry .wp-caption img:hover {background: transparent}

body.has-secondary-sidebar .entry img, body.has-secondary-sidebar .entry .wp-caption { max-width:97.4% !important}


/* NEW THEME ADD-ON 
----------------------------------------------------- */
#fnavigation {float:right;}
#fnavigation .ftnav {
	width:auto;
	margin:0;
	padding: 0;
	list-style: none;
}
#fnavigation .ftnav li{
	position: relative;
	float:left;
	padding: 0 1px 0 0;
	font-family: Helvetica,'Droid Sans',Arial,sans-serif;
	background:url(images/nav-ft-div.png) no-repeat right 3px;
}

#fnavigation .ftnav li.last-menu-item {
	background:none;
	padding: 0;
}

#fnavigation .ftnav li a{
	position: relative;
	padding:0 10pt 0 10pt;
	display:block;
}

#fnavigation .ftnav li.first-menu-item a {
	padding:0 10pt 0 0;
}

#fnavigation .ftnav li a:hover{
	color:#ffffff;
	text-decoration:none;
}

#toTop {position:relative; background: url(images/backtop.png) no-repeat 0 0; width:29px; height:30px; float:right; cursor:pointer; margin:-12px 10px 0 0; text-indent: -9999px;}


/* fancyBox v2.1.3 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('images/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('images/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/* Media Print
----------------------------------------------------- */

@media print {
body {
font: 12px Helvetica,'Droid Sans',Arial,sans-serif;
}
#navigation, #fnavigation, #advanced-search-form, #sidebar, #breadcrumbs, nav#post-entries, .addthis_toolbox, #connect { display:none; }
.post-meta { margin: 0 40px 4px 0; font: 11px/14px Helvetica,'Droid Sans',Arial,sans-serif; color: #9c9c9c; border-bottom:1px solid #cecece;}
.post-meta ul {list-style:none; padding:0;}
.post-meta li { display: inline }

.entry img {max-width:100%; height:auto;}

#footer-container { background: transparent; border-top:none;}
#footer {margin-top:15px; padding-top:10px; border-top:1px solid #cecece;}
}

/*  Media Queries (mobile browsing)
----------------------------------------------------- */
/* Phone (portrait) */
@media only screen and ( max-width: 960px ) {

body {overflow-x:hidden}
.col-full {width:94%; }
#header { padding: 10px 0 10px; clear: both; position: relative; }
#logo {float:none; clear:both; margin:0 auto 10px auto; display:block; text-align:center;}
#navigation {clear:both; width:99%; display:block;}

#main { width: 100%; clear:both;}
#sidebar { width: 100%; clear:both; margin-top:10px}

#filter-bar label { float: left; line-height: 30px; margin-right: 5px;}

.ac_results li {padding: 7px}
.ac_over { background: #f3f3f3 }

.entry img, .entry .wp-caption {max-width:96% !important}
}

@media only screen and (max-width:320px) {

#navigation .nav li {min-width:50%}

#filter-bar select.select.sort { width: 124px}
#filter-bar select.select.show { width: 60px}
#filter-bar .button { clear:both; float:right; margin: 5px 10px 0 0; padding: 5px 13px 2px;}
#filter-bar .totals { clear:both; float:right; margin: 5px 10px 0 0;}
#filter-bar .alignleft { float: left; margin: 0; width: 300px;}

#advanced-search-form input { position:relative; width: 48%;}
#advanced-search-form button.adv-button { width: 30%;}

.ac_results {max-height:300px; width:253px; overflow:auto; }

#main #connect .col-left, #connect .col-right { width: 45% }
}

@media only screen and ( min-width:480px) and ( max-width: 960px ) {

#advanced-search-form input { width: 57%;}
#advanced-search-form button.adv-button { width: 30%;}

.ac_results {max-height:300px; width:455px; overflow:auto; }

#main #connect .col-left, #connect .col-right { width: 47% }
}